SDK_CONFIG_AUTO_MOUNT   = 1
SDK_CONFIG_NETWORK_DHCP = 0
SDK_CONFIG_CLI_ENABLE   = 0
SDK_CONFIG_SDK_LOG_ENABLE = 0
SDK_CONFIG_RW_CONFIG_PATH = /acfg/
SDK_CONFIG_FACTORY_TEST_MSG_ENABLE = 0
SDK_CONFIG_FACTORY_TEST_AUTO_DL_SCRIPT = 0
SDK_CONFIG_FACTORY_TEST_AUTO_DL_SERVER = http://192.168.0.1/
SDK_CONFIG_FACTORY_TEST_SCRIPT_FILENAME = factory_test.sh
SDK_CONFIG_DIRECTFB_BUF_SZ = 40
SDK_CONFIG_ACFG_AUTO_RESOLUTION = 1
SDK_CONFIG_ACFG_DEFAULT_RESOLUTION = 480i
